.img-boxword
  {
    position: relative;
    border-radius: 10px;
    height: 500px;
    background-size: cover;
    background-position: top;
    -webkit-box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
    box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
    border-radius: 15px;
     
 }
 .paddword {
    border: 1px solid #5e341c;
    padding: 15px;
    border-radius: 15px;margin-bottom: 15px;
 }

.paddwordp p {
     margin-bottom: 0;
}

.pfleft {
     margin-left: 15px;
}

.pfright
  {
    margin-right: 15px;
}

.videoo1 {
    border: 2px dotted #5e341c;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
}

 .justify-content2 {
    justify-content: center;
}
hr.custom-divider {
    width: 50%;
    margin: 0px auto;
    height: 2px !important;
    border: none;
    background: radial-gradient(circle, #5e341c 0%, #cfa21d 40%, transparent 80%);
}
 .mar--40 {
    margin-bottom: 40px;
}
 .mar--t40 {
    margin-top: 40px;
}
.gallery-images {
    display: flex;
    gap: 15px;
    width: 100%;
    height: 485px;
}

.big-image {
    width: 65%;
    height: 100%;
}

.two-images {
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.big-image img,
.two-images div,
.two-images img {
    width: 100%;
    height: 100%;
}

.big-image img,
.two-images img {
    display: block;
    object-fit: cover;
    background: #f5f5f5;
    border-radius: 8px;
}

/* Tablet */
@media (max-width: 991px) {
    .gallery-images {
        height: 260px;
    }
}

/* Mobile */
@media (max-width: 575px) {
    .gallery-images {
        height: 230px;
        gap: 8px;
    }

    .big-image {
        width: 60%;
    }

    .two-images {
        width: 40%;
        gap: 8px;
    }
}

.background2 {
    background: #f5f5f5;
    padding-top: 40px;
    /* margin-top: 40px; */
    /* margin-bottom: 40px; */
    padding-bottom: 20px;
}
.background21 {
    background: #f5f5f5;
    padding-top: 40px;
    /* margin-top: 40px; */
    padding-bottom: 20px;
}
 .investm-img img{
    display: block;
    object-fit: cover;
    background: #f5f5f5;
    border-radius: 8px;
    height: 500px;
    width: 100%;
    padding: 20px;
    border: 1px solid #5e341c3d;
    margin-bottom: 20px;
}


.why-choose-one__img {
     border-radius: 20px;
     z-index: 1;
     position: relative;
     margin-right: 20px;
}
.why-choose-one__img img {
    width: 100%;
    border-radius: 20px;
    transition: all 500ms ease;
    object-fit: cover;
    height: 450px;
}
  .why-choose-one__img:after {
    content: '';
    background-color: #0b0b0b29;
    width: 100%;
    position: absolute;
    top: -24px;
    bottom: -24px;
    left: 44%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 25px;
    z-index: -1;
    opacity: 1;
    /* border: 1px solid red; */
}

.mt-101 {
    margin-top: 150px;
}

.sec-head1 {
    display: inline-block;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0;
    padding: 0 0 10px;
    text-transform: capitalize;
    transition: all 0.4s ease 0s;
    line-height: 28px;
    color: #5e341c;
}
.single-well1 ul li {
    color: rgb(15, 15, 15);
    padding: 5px 0;
    list-style: disc;
    margin-left: 20px;
    font-size: 16px;
    line-height: 25px;
}
.single-well1 b, strong {
    font-weight: 600;
    color: #a5821b;
}
.single-well1 ol, ul {
    padding-left: 0rem !important;
    margin-bottom: 20px;
}

.single-well1 h3 , h2 {
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0;
    padding: 0 0 10px;
    text-transform: capitalize;
    transition: all 0.4s ease 0s;
    line-height: 28px;
    color: #5e341c;
}
.justify-content-between1 {
    justify-content: space-around;
}
@media (-webkit-min-device-pixel-ratio: 1.5) {
   #header .logo img {
     max-height: 67px;
} 
.navbar a, .navbar a:focus {
     padding: 10px 0 10px 23px;
    font-size: 16px; 
}
#header {
    height: 85px;
}
    
}

@media (-webkit-min-device-pixel-ratio: 1.75),
       (min-resolution: 1.75dppx) {

    #header .logo img {
     max-height: 67px;
} 
.navbar a, .navbar a:focus {
     padding: 10px 0 10px 15px;
    font-size: 15px; 
}
#header {
    height: 80px;
}

}
.section-headline h2::after {
    bottom: -10px;
 }

@media (min-width: 0px) and (max-width: 991px)
{
    .sec22 h2 {
         margin-top: 0px;
     }
    .img-boxword {
     height: 220px;
 }
 .pfleft {
    margin-left: 0px;
}
 .flex-direction {
    flex-direction: column-reverse;
}
    .pfright {
    margin-right: 0px;
}
    .investm-img img {
    height: 220px;
     padding: 10px;
 }
    .justify-content-between1 {
    justify-content: space-between;
}
    .single-well1 h3, h2 {
     font-size: 20px !important;
      line-height: 30px !important;
 }
    .mt-101 {
    margin-top: 110px;
}
    .gallery-images {
    margin-bottom: 20px;
}
}